<DialogueContext.DXDV_BC_Pirate_CommunicateTartetNotInHisLastKnownPosition_001 __id="99c06942-1789-4b69-af13-bc17fa66bac5" __path="libs/foundry/records/dialoguecontext/communicationconfig/dialoguecontext.dxdv_bc_pirate_communicatetartetnotinhislastknownposition_001.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@LOC_UNINITIALIZED" speaker="7dc69f5a-7391-4dd8-ba12-df6f6b8351de" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.DXDV_BC_Pirate_CommunicateTartetNotInHisLastKnownPosition_001>